<?
include("menu.php");
include("forb.php");
include("check.php");
include("kas_menu.php");
?>
<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="style.css">
<form action=end.php method=POST>
<b>Information</b>:<br>
Velkommen til Casino, hvilket er stedet for dig, hvis du er en rigtig ludoman.<br>
Her kan du prøve vores forskellige spil.<br>Ved hver "Begivenhed" I virkeligheden, laver vi nye spil! Når vi siger begivenhedder mener vi fx påske, eller fastelavn.<br>
Held og lykke!<br>
</html>
</head>
</body>